[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please try to freeze uploads of meta-gnome related packages

On Sat, Jan 17, 2004 at 11:02:16PM +0100, Jordi Mallach wrote:
> On Fri, Jan 16, 2004 at 08:51:06PM +0100, Bj?rn Stenberg wrote:
> > Either you are wrong, the debian testing scripts are buggy or my script is, because it lists several other reasons why meta-gnome2 can't go into testing yet:
> Yeah. It's not too clear for me why galeon or epiphany-browser is needed
> in arm still, but that's what aj says needs to happen:

Galeon has a version for arm in stable, so needs to build on arm before
it gets to testing.
This means it is quite likely that rather than having no version of
galeon in sarge for arm (which probably wouldn't work even if it were
there) and working versions for all other architectures, we have no
galeon for any architecture. Is there any chance this can be overridden?

  .''`. Mark Howard
 : :' :
 `. `'  http://www.tildemh.com 
   `-   mh@debian.org | mh@tildemh.com | mh344@cam.ac.uk 

Attachment: signature.asc
Description: Digital signature

Reply to: